<ion-content>
  <ion-buttons end>
    <button ion-button color="primary" clear icon-only (click)="dismiss()">
      <span ion-text color="primary" showWhen="ios">Cancel</span>
      <ion-icon name='md-close' is-active="false" showWhen="android, windows"></ion-icon>
    </button>
  </ion-buttons>
  <div>
    <p text-center>Portaria</p>
    <div>
      <h4 text-center>AGUARDANDO LIBERAÇÃO</h4>
      <h5 text-center>1606 Bloco01</h5>
    </div>
    <div class="imagem-pessoa">
      <img src="https://farm1.static.flickr.com/49/114938058_ba977018d6_m.jpg" alt="Pessoa">
    </div>
    <div class="top10">
      <h5 text-center class="visitante">Pizza Hut</h5>
      <p text-center class="quantidade">1 pessoa</p>
    </div>
    <div text-center>
      <span (click)="dismiss()">
        <p>Pedro</p>
        <img src="https://farm1.static.flickr.com/49/114938058_ba977018d6_m.jpg">
      </span>
      <span (click)="dismiss()">
        <p>Rodrigo</p>
        <img src="https://farm1.static.flickr.com/49/114938058_ba977018d6_m.jpg">
      </span>
    </div>
  </div>
</ion-content>
<ion-footer>
  <ion-buttons left class="btn-liberar">
    <button ion-button color="primary" (click)="dismiss()">Liberar</button>
  </ion-buttons>
  <ion-buttons right class="btn-negar">
    <button ion-button color="danger" (click)="negar()">Negar</button>
  </ion-buttons>
</ion-footer>